locked
Exch 2010 MP RRS feed

  • Question

  • We have SCOM 2007 R2 version 6.1.7221.0

    Is it necessary to install CU3 for Monitoring Exchange 2010 .. I need to import the Exch 2010 MP , but found some infor in the guide so am confirming here,

    Any necessary pre reqs before importing Exch 2010 MP ..

    Thanks

    Wednesday, January 26, 2011 9:27 AM

Answers

All replies